class CreateExpenses < ActiveRecord::Migration
  def change
    create_table :expenses do |t|
      t.belongs_to :expensesconcept, index: true
      t.belongs_to :open_cash_register, index: true
      t.belongs_to :cash_registers_move, index: true
      t.decimal :quantity, default: 0, null: false
      t.integer	:status, null: false, default: 1
      t.timestamps null: false
    end
  end
end
